@mixin set-background-color($background-color) {
  .single-selected-option {
    background-color: $background-color;
  }
}

@mixin set-list-item-disabled-color($color) {
  .disabled {
    color: $color;
  }
}
